#mypage_left{
        width: 180px;
}

.mypage_title td{
	background: #666666;
        font-weight: bold;
        color: #ffffff;
}

.mypage_title {
        background: #666666;
        font-weight: bold;
        color: #ffffff;
}


.mypage_outer_title td{
        background: #666666;
        border: 0px;
        font-weight: bold;
        color: #ffffff;
}

.mypage_inner_title{
        background: #666666;
        border: 0px;
        font-weight: bold;
        color: #ffffff;
        padding: 1px 1px 2px 4px;
}

.mypage_inner_box{
        border-left: 1px solid #666666;
        border-right: 1px solid #666666;
        padding: 0px 0px 2px 4px;
        width: 180px;
}

.mypage_inner_box td{
        padding-right: 2px;
}

.mypage_content_box{
        padding: 0px 3px 3px 3px;
        border: 1px solid #666666;
}
